Security Lab

Повышение привилегий в Elasticsearch

Дата публикации:01.04.2020
Всего просмотров:437
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L/E:U/RL:O/RC:C]
CVE ID: CVE-2020-7009
Cybersecurity-Help ID: SB2020040158
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Elasticsearch Logstash 1.x
Уязвимые версии: Elasticsearch версии 6.8.0, 6.8.1, 6.8.2, 6.8.3, 6.8.4, 6.8.5, 6.8.6, 6.8.7, 6.7.0, 6.7.1, 6.7.2, 7.6.1, 7.6.0, 7.5.2, 7.5.1, 7.5.0, 7.4.2, 7.4.1, 7.4.0, 7.3.2, 7.3.1, 7.2.1, 7.3.0, 7.2.0, 7.0.1, 7.1.0, 7.1.1, 7.0.0
Описание:

Повышение привилегий в Elasticsearch

URL производителя: https://www.elastic.co/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020040158